/*********************************
Autor: Fco Javier Ortega Carrasco
Fecha creación: 22/10/2018
Última modificación: 14/12/2018
Versión: 1.0
***********************************/

body{
    background-color: rgb(220, 220, 220);
}

.container-fluid{
    margin-top: 40px;
 }

 .header{
     display: grid;
     grid-template-columns: 1fr 1fr;
     grid-template-rows: 1fr;
 }
 
 .registro, .mostrar{
     justify-self: center;
 }

 
 .registro button{
     width: 50px;
     height: 50px;
     margin: 2px;
 }
 

 span,label{
     vertical-align: middle;
     font-size: 20px;
 }
 
 #txtMostrar{
     width: 20%;
     margin: 5px;
 }
 
 fieldset{
     padding: 10px;
 }
 
 legend{
     font-weight: bold;
     font-size: 20px;
     color: rgb(5, 15, 65);
 }
 
 .principal{
     display: grid;
     grid-template-columns: 1fr 1fr;
     margin-top: 30px;
     margin-bottom: 10px;
 }
 
 .formulario{
    margin-left: 100px;
 } 
 
 .formulario form {
     display: grid;
     padding: 10px;
 }
 
 #telefono, #fec_nac{
     width: 300px;
 }
 
 .btns{
     padding: 30px;
     display: grid;
     justify-self: center;
 }
 
 .btns button{
     width: 120px;
     height: 50px;
     margin: 5px;
 }
 
 .btns button i{
     margin-right: 10px;
 }
 
 .busqueda {
     margin-top: 20px;
     justify-self: center;
 }
 
 .campo{
     margin-bottom: 7px;
 }
 
 #btnBuscar{
     width: 50px;
     height: auto;
     margin: auto;
 }
 
 .busqueda button i{
     margin-left: 4px;
 }

 
 #txtEntradas{
     margin-bottom: 5px;
     margin-left: 5px;
     font-weight: bold;
     font-size: 15px;
 }
 
 .table-wrapper-scroll-y {
     display: block;
     max-height: 200px;
     overflow-y: auto;
     -ms-overflow-style: -ms-autohiding-scrollbar;
 }
 
 #myModal, #myModal button, #myModal2 button{
     width: auto;
 }
 